<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        body{
            margin:0;
            padding: 0;
        }
        div{
            border: 1px solid black;
            /*margin-bottom: 20px;*/
            padding-left: 10px;
        }
    </style>
    
</head>
<body>

    <div class="cuadrito">
        <p>Div con id "cuadrito1"</p>
    </div>

    <div class="cuadrito">
        <p>Div con id "cuadrito 2"</p>
    </div>
        <div class="cuadrito">
        <p>Div con id "cuadrito 3"</p>
    </div>

    <div class="cuadrito">
        <p>Div con id "cuadrito 4"</p>
    </div>
    <div class="cuadrito">
        <p>Div con id "cuadrito 5"</p>
    </div>

    <div class="cuadrito">
        <p>Div con id "cuadrito 6"</p>
    </div>
        <div class="cuadrito">
        <p>Div con id "cuadrito 7"</p>
    </div>

    <div class="cuadrito">
        <p>Div con id "cuadrito 8"</p>
    </div>
    <div class="cuadrito">
        <p>Div con id "cuadrito 9"</p>
    </div>

    <div class="cuadrito">
        <p>Div con id "cuadrito 10"</p>
    </div>


        
    <script src="js/DOM3.js"></script>
    
</body>
</html>